Bosch M-VCI

ESI[tronic] 2.0 for M-VCI
 
Note: Please run the system utility check (M-VCI_SW_system_check_utility.exebefore installing the ESI[tronic] 2.0, Shop Foreman Pro and M-VCI software.  See document "M-VCI_Setup_Installation_Tips.pdf" for tips on M-VCI setup and installation.
 
ESI[tronic] 2.0 2013/3 release is now available!
 
If you don't have your copy, please contact Bosch Customer service at 1-800-321-4889, option 4, then 2.
 
M-VCI Software Version 13.3.18 (M-VCI_Setup_v13.3.18.exe) - only apoplies to ESI[tronic] 2013/3 and not any other version of ESI 2.0. Installing the .exe file will install the M-VCI software and Shop Foreman Pro version that is compatible with 2013/3.  Note, this is the same M-VCI software and Shop Foreman Pro software that is already included on the 2013/3 DVD
 
*Previous M-VCI Software Version 13.2.6 (M-VCI_Setup_v13.2.6.exe) - this software only apoplies to ESI[tronic] 2013/2 and not any other version of ESI 2.0. Installing the .exe file will install the M-VCI software and Shop Foreman Pro version that is compatible with 2013/2.
 
 
M-VCI Software for M-VCI
 
Software Version 13.0.75.27 (M-VCI_Software_Setup_v13.0.75.27.exe) - Note, this version of the M-VCI software does NOT work with Shop Foreman Pro v5.11.9 and earlier.  See document "M-VCI_Software_Upgrade_Process.pdf" for instructions on installing the latest Mastertech VCI Software.
 
Note: If you are looking to download v12.4.6 of the M-VCI software, please see the "Shop Foreman Pro for M-VCI" section below.
 
 
Shop Foreman Pro for M-VCI
 
Shop Foreman Pro Version 5.11.9 (Shop_Foreman_Pro_5.11.9_Setup.exe) - see document "Scantest_12.2_Release_Notes.pdf" for the software release notes.
 
*Note: If you are a Mastertech M-VCI customer who uses ESI[tronic] 2.0, instead of downloading and installing this version of the Shop Foreman Pro, please see the "ESI[tronic] 2.0 for M-VCI" section above and follow those instructions.
 
M-VCI Software Version 12.4.6 (M-VCI_software_v12.4.6_GM_Reprogram_Fix_Setup.exe) - Note, this M-VCI software is only needed if you have ESI 2.0 2013/1 or older versions.
 
 
VCI-Netgear Router
 
Files Available:
  • NetGear_WGR614v8_ConfigFiles.zip
  • Netgear_WGR614v10_ConfigFiles.zip
 
*Note: Please make sure and download the configuration file that matches the model of the NETGEAR® router you are using.
 
 
 
 

 

Documents